<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.w3c.css">
    <module_version install_time="1240144295941" last="true" origin="installer" specification_version="1.0">
        <file crc="3243458415" name="config/Modules/org-w3c-css.xml"/>
        <file crc="1195674787" name="modules/ext/batik-all-1.6.jar"/>
        <file crc="3591812741" name="modules/org-w3c-css.jar"/>
    </module_version>
</module>
